DevHeads.net

Compatibility

Hi, ALL,
Is latest ODBC driver for PostreSQL can be run on Windows XP SP3?

If not - what version is compatible? Is it available to download?

Thank you.

Comments

Re: Compatibility

By Clemens Ladisch at 06/10/2019 - 03:17

Igor Korot wrote:
According to the FAQ (<a href="https://odbc.postgresql.org/faq.html#1.4" title="https://odbc.postgresql.org/faq.html#1.4">https://odbc.postgresql.org/faq.html#1.4</a>), yes.

I do not know if anybody still tests with XP, but as far as I know, the
ODBC driver itself does not use any new Windows API.

It's possible that the installer (WiX) requires a newer version of the
Windows Installer (KB942288).

Regards,
Clemens